# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: 526763af9fdded12220fe458a8f42054
tags: 1c23e71a4e0d839146c84bc5e220c986
